/** CSS Document for glyFX 2007 Website **/

/** Global Styles **/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background: #FFF url("../grfx/bg.gif") repeat-x;
	margin: 0;
	color: #666667;
}

/** Main Wrapper Styles **/

#wrapper {
	width: 776px;
	background: url("../grfx/wrapper_bg.gif") repeat-y;
	margin: 0 auto;
}

#container {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	padding-right: 8px;
	background: url("../grfx/top_wrapper_bg.gif") no-repeat;
}

#header {
	position: relative;
	height: 98px;
}

#logo {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 98px;
	width: 254px;
}

/******* Search Module Styling Form and results page *********/

#search {
	position: absolute;
	top: 47px;
	right: 40px;
}

#search input[type=submit] {
	height: 18px;
	width: 67px;
	background: url("../grfx/searchBg.png") 0px 0px no-repeat;
	border: 0;
	cursor: pointer;
}

#search input[type=submit]:hover {
	background: url("../grfx/searchBg.png") 0px -18px;
}


#newsletter {
	position: absolute;
	top: 8px;
	left: 300px;
}

.slider-wrapper theme-default, .nivoSlider {
	height: 369px;
}

.rotator-wrapper rotator-default, .nivoRotator {
	height: 219px;
}

/* Wraps the Left/Right Column Configuration */	
#content {
}

/*******
 * id="content" class="main" 
 * Add configuration for front page
 */
.main {
	margin: 5px 4px;
}

#content {
	margin-top: 2px;	
}

.inner {
	background:url("../grfx/inner-bg.jpg") top left repeat-y;
}

#content .left {
	float: left;
	width: 467px;
}
	
/* Various Different Margins and Paddings here are to push the corner graphic to the correct position
 and provide appropriate padding between the top of the page and the first heading */

#content div.titleBar {
	background: url("../grfx/titleBg.png") 0 0 repeat-x;
	width: 760px;
}

#content .inner-left {
	background: url("../grfx/corner.jpg") 0px 0px no-repeat;
	width: 587px;
	float: left;
	padding-top: 10px;
}
	
*:first-child+html #content .inner-left {
/*	margin-top: -19px !important;  /* IE 7 */
/*	padding-top: 35px !important;  /* IE 7 */
}

#content .inner-right {
	width: 173px;
	float: left;
}

#content .right {
	margin-left: 4px;
	width: 281px;
	float: left;
	color: #000;
}

#content .right a {
	color: #000;
}

#content .buttons {
	padding: 1px 0 0 0;
}

#content .buttons img {
	margin-right: 4px;
}

#content .buttons .nomarg {
	margin: 0;
}

#content .text {
	margin-left: 40px;
	margin-top: 24px;
	margin-right: 15px;
	margin-bottom: 24px;
	text-align: justify;
}

#content .left .text {
	margin-right: 25px;
	margin-left: 35px;
}

/* All the right box styles */

#content .box {
	border: 1px solid #d8d8d7;
	margin-bottom: 5px;
	font-size: 0.9em;
    padding-left: 0.5em;
}

#content .righttext {
	padding: 7px 5px 2px 5px;
	border-left: 1px solid #edeceb;
	border-right: 1px solid #edeceb;
}

#content .rightcontnet {
	border-left: 1px solid #edeceb;
	border-right: 1px solid #edeceb;
}

#content .righttext .itemimg {
	/*margin: 2px 8px 25px 0;*/
	margin-right: 10px;
	float: left;
}

#content .righttext .itemimg2 {
	/*margin: 2px 8px 0px 0;*/
	width: 30px;
	height: 30px;
	margin-right: 10px;
	float: left;
}

#content .righttext .item {
	clear: both;
	margin-top: 5px;
	height: 30px;
}

#content .righttext ul {
	padding: 0;
	margin-top: -3px;
	margin-left: 5px;
	margin-right: 5px;
}

#content .righttext .itemlist {
	margin-top: 5px;
	background-position: 0px 5px;
	background-repeat: no-repeat;
	background-image:url("../grfx/icons/icon_news.png");
	list-style-type: none;
	display:list-item;
	padding-left: 20px;
}

#content .more {
	font-size: 0.95em;
	font-weight: bold;
	color: #cc4a27;
	text-align: right;
	display: block;
}

#content .more a {
	padding-left: 3px;
	font-weight: bold;
	color: #cc4a27;
}

#content .freesets {
	margin: 5px 0 7px 150px;
}

#content .freesets img {
	position: relative;
	right: 10px;
}

#content .glyphximg {
	margin-top: 0px !important;
	margin-top: -3px;
}

*:first-child+html #content .glyphximg {
	margin-top: -3px !important;
}

/* --------------------------------- Cart.tpl CSS --------------------------------- */

.cart_step, .cart_step2, .cart_step3 {
	width: 525px;
	height: 124px;
	background: url("../grfx/cart_step1.gif") top left no-repeat;
	margin-bottom: 20px;
}

.cart_step2 {
	background: url("../grfx/cart_step2.gif") top left no-repeat;
}

.cart_step3 {
	background: url("../grfx/cart_step3.gif") top left no-repeat;
}

#image_floater {
	float: left;
	width: 242px;
	height: 163px;
	background: url("../grfx/cart_graphic.jpg") top left no-repeat;
}

#content_right {
	float: right;
	padding: 0;
	margin: 0px;
	width: 260px;
}

#cart {
	width: 100%;
	margin: 30px 0 20px 0;
	border-left: solid 1px #48a4d6;
	border-right: solid 1px #48a4d6;
	border-bottom: solid 1px #007fc6;
}

#cart th {
	background: #b0daed;
	height: 26px;
	border-top: solid 1px #007fc6;
	border-left: solid 1px #48a4d6;
	border-bottom: solid 1px #007fc6;
	text-align: center;
	color: #095678;
	font-weight: bold;
}

#cart td {
	text-align: center;
	margin: 0 5px 0 5px;
	border-left: solid 1px #48a4d6;
}

#cart td#price {
	text-align: right;
	padding: 10px;
	background: #b0daed;
	color: #007fc6;
	font-weight: bold;
}

#cart td span.price {
	color: #095678;
	
}

#cart th.no_border, #cart td.no_border {
	border-left: none;
}


.updateBtn, a:link.removeBtn {
	width: 60px;
	height: 23px;
	background: url("../grfx/cartBtn.gif") 2px 5px no-repeat;
	border: 0;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}

a.removeBtn:link {
	display: block;
	padding-top: 6px;
}

a.removeBtn:hover, .updateBtn:hover {
	text-decoration: none;
	background: url("../grfx/cartBtnOver.gif") 2px 5px no-repeat;
	cursor: pointer;
}

table#delivery {
	display: none;
}

.continueShoppingBtn {
	width: 150px;
	height: 42px;
	background: url("../grfx/continueBtn.gif") 0 3px no-repeat;
	border: 0;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 20px;
	float: right;
}

.continueShoppingBtn:hover {
	background: url("../grfx/continueBtnOver.gif") 0 3px no-repeat;
	cursor: pointer;
}

.checkoutBtn {
	width: 123px;
	height: 42px;
	background: url("../grfx/checkoutBtn.gif") 0 3px no-repeat;
	border: 0;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 20px;
	float: right;
}

.checkoutBtn:hover {
	background: url("../grfx/checkoutBtnOver.gif") 0 3px no-repeat;
	cursor: pointer;
}


/* --------------------------------- Checkout,tpl Styles --------------------------------- */

table.checkout {
	margin: 0 0 20px 0;
	width: 100%;
}

.checkout th {
    padding: 0.5em;
}
#content input.text, #content input[type=text]{
	margin: 5px 0px 5px 20px;
	padding: 0;
}

#content #upper_product input[type=radio]{
    margin: 0px 0px 5px 20px;
    padding: 0;
}

#content input.password, #passwordStrength, #content textarea, #content select, .antiSpam {
	margin: 5px 0px 5px 20px;
}

#content .side-info input[type=text], #content .inner-right input[type=text]{
	margin: 0px;
}

.extraPadding {
    padding: 0.5em;
}

#order_comments {
    width: 400px;
}

/* --------------------------------- Login bridge --------------------------------- */

#guestcheckout {
	width: 100%;
}

#guestcheckout th {
	text-align: center;
	background: #007ec7;
	padding: 5px;
	color: #fff;
}

#guestcheckout .label {
	display: inline-block;
	width: 70px;
}

#guestcheckout input.text {
	width: 165px;
}

#guestcheckout #login {
	margin: 0;
}

#content #guestcheckout input[type="text"].guestemail {
    margin: 5px 0px 5px 0px;
}


/* --------------------------------- Camtech.tpl Styles --------------------------------- */

.box_top {
    background: url("../grfx/camtech/credit-card.jpg") no-repeat scroll left top transparent;
    float: left;
    height: 280px;
    margin: 0 5px 0 0;
    padding: 0;
    width: 197px;
}

.box_top .note {
	font-size: small;
    font-style: italic;
    margin-left: 25px;
    margin-top: 90px;
	text-align: left;
}

.box_content {
    background: url("../grfx/camtech/background.gif") no-repeat scroll left top transparent;
    float: right;
    height: 280px;
    width: 300px;
}

th.header {
	width: 50%;
}

.box_content form label {
    color: #4364AF;
    font-size: 0.9em;
}

.box_content form label span.small {
	font-size: 0.8em;
    text-align: left;
}



/* --------------------------------- Footer Styles --------------------------------- */
#footer {
	border-top: 1px solid #989898;
	border-bottom: 1px solid #989898;
	background: #b0e2fa url("../grfx/footer_bg.gif") repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	height: 64px;
	position: relative;
	clear: both;
}

#footer .copyright {
	position:absolute;
	top: 44px;
	left: 132px;
}
		
#footer .copyright a {
	color: #000;
}

#livechat {
	position: relative;
	top: -8px;
	left: 270px;
}

.download {
	font-size: 0.8em;
	position: relative;
	top: 0px;
	text-align: center;
	width: 150px;
}


.free_box img {
	float: left;
	margin-bottom: 20px;
}

.free_top {
	margin-left: 88px;
	color: #ffffff;
	background:url("../grfx/free_bar.gif");
	height: 41px;
	width: 443px;
	padding-top: 4px;
}

.free_top h2 {
	color: #ffffff;
	margin-top: 11px;
}

.free_box p {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}

.free_shields {
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 5px;
}

.free_box .smlshields {
	clear: both;
	margin-left: 101px;
}

.free_box .smlshields img {
	margin-right: 5px;
}

.free_shields img {
	margin-right: 5px;
}

.free_box .free_shield {
	height: 100%;
}

.portfolio_box {
	border: 0 none;
	/*border-top: 1px solid #a0a0a0;*/
	margin-bottom: 2em;
	position: relative;
}

	.strip {
		border-bottom: 1px solid #a0a0a0;
		height: 13px;
/*		background: #d0d0d0;*/
	}
	
	.location {
		text-align: center;
		position: absolute;
		top: 0px;
		right: 0;
		width: 70px;
	}
	
		.location h4 {
			font-family: Arial, Helvetica, sans-serif;
			color: #6e6e6e;
			margin: 0;
			padding: 0 0 8px 0;
		}
		
		.location img {
			padding:0;
		}

.portfolio_box h3 {
	color: #3e3e3e;
	background-color: #f2f2f2;	
	border-bottom: 1px solid #a0a0a0;	
	padding: 0;
	margin: 0;
	padding-left: 10px;
	line-height: 40px;
	vertical-align: middle;
}


.portfolio_box .right-button {
	float: right;
	position: relative;
	top: -34px;
	margin-right: 70px;
}

.portfolio_box h3 .right-button img {
	vertical-align: middle;
}

.portfolio_box .preview {
clear: right;
}

/* PRODUCT DETAIL PROPERTIES HERE */

.addToCart:hover {
	cursor: pointer;
}

#upper_product {
	width: 100%;
}

#prim_image {
	float: left;
	width: 50%;
	position: relative;
}

#prim_image  .feature_type_watermark {
	position: absolute;
	bottom: 0px;
	left: 0px;
}

#main_text {
	float: right;
	width: 40%;
}

#main_text td.additionalDetails {
	padding-bottom: 20px;
}


#lower_product {
	width: 95%;
	padding-right: 5%;
	clear: both;
}

/* NEW LISTINGS PROPERTIES */

#product_listing #listings tr td {
	width: 220px;
	padding: 5px;
	margin: 0px 10px;
	text-align: center;
	vertical-align: top;
}

#product_listing #listings tr td.hr {
	width: 506px;
}

#product_listing #listings tr td.price_cell {
	padding: 0px;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#product_listing #listings tr td.title_cell {
	padding: 2px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#product_listing #listings tr td.image {
	text-align: center;
/*	height: 120px;	 */
}

#product_listing #listings tr td.links{
	text-align: center;
	height: 23px;
	padding: 0;
	margin: 0;
	padding-bottom: 3px;
}

/* LISTINGS PROPERTIES HERE */

.product_listings .listings_section {
	float: left;
	width: 171px;
	margin-top: -5px;
	text-align: center;
}

	.listings_section h4 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #666666;
		font-size: 0.95em;
		margin: 8px 0 2px 0;
		padding: 0;
	}
	
	.listings_section p {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #666666;
		font-size: 0.75em;
		margin: 5px 0 5px 0;
		padding: 0;
	}
	
	.listings_section p span.glyphs {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #053855;
		font-weight: bold;
		font-size: 1.15em;
	}
	
	.listings_section span.price {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #007fc6;
		font-size: 1.55em;
	}
	
	.listings_section div.more_image {
		margin: 0 0 0 3px;
		display: inline;
	}
	
	img.hr {
		margin: 20px 0 20px 20px;
		padding: 0;
	}

form#currency {
	margin-left: 23px;
	background-color: #007fc6;
	padding: 5px;
	width: 162px;
}

	.side-info div.item {
		width: 182px;
		margin: 0;
		padding: 0;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-left: 16px;
	}

	form#currency select {
		width: 160px;
	}
		
.cc_left {
	padding: 0;
	margin: 0;
	float: left;
	width: 197px;
	height: 280px;
	margin-right: 5px;
	background: url("../grfx/camtech/credit-card.jpg") top left no-repeat;
}
	.cc_left .note {
		float: none;
		margin-top: 100px;
		margin-left: 25px;
	}

.cc_right {
	margin: 0;
	padding: 0;
	float: right;
	background: url('"../grfx/camtech/background.gif') top left no-repeat;
	width: 300px;
	height: 280px;
}
	.cc_right h2 {
		margin-top: 20px;
	}

#cc_entry tr td label {
	display: block;
	padding-bottom: 5px;
	font-size: 0.9em;
	color: #4364af;
}

#cc_entry tr td input {
	margin-bottom: 10px;
}

#cc_entry tr td select {
	margin-bottom: 10px;
}


/* Shop Module CSS */
.category_image {
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}

/******* Currencies widget *********/
#currencies {
	margin: 20px 0 60px 0;
}

#currencies select{
	margin: auto;
}

#currencies form{
	background-color: #007FC6;
	padding: 5px;
}


/******** Side nav callouts ********/

#sideInfo a {
	display: block;
	margin: 20px 0 0 -6px;
}

/******** Sitemap styling - to 3 levels including WYSIWYG ********/

ul.sitemap {
	width: 30%;
	float: left;
	text-align: left;
	margin: 0 3% 0 0;
}

ul.sitemap li {
	margin-left: 10px;
	padding: 6px 0;
	
}

ul.sitemap li a {
	color: #006699;
	font-size: 14px;
	font-weight: bold;
}

ul.sitemap li li {
	padding: 2px 0;
}

ul.sitemap>li li a {
	color: #2084C6;
	font-size: 12px;
	font-weight: normal;
}

ul.sitemap li li li {
	padding: 1px 0;
}

ul.sitemap li li li a {
	font-size: 10px;
	color: #2992BD;
	font-weight: normal;
}

ul.green li a {
	color: #608321;
}

ul.green li li a {
	color: #2F8B0B;
}

ul.green li li li a {
	color: #3A6950;
}

ul.loose {
	 clear: left;
}

ul.loose li a {
	font-size: 12px;
	
}


